RubyGems Navigation menu

ruby-saml 0.5.2

SAML toolkit for Ruby on Rails

Versions:

  1. 0.8.1 - February 25, 2014 (54 KB)
  2. 0.8.0 - February 24, 2014 (54 KB)
  3. 0.7.3 - February 20, 2014 (54 KB)
  4. 0.7.2 - February 22, 2013 (48 KB)
  5. 0.7.1 - January 23, 2013 (48 KB)
Show all versions (32 total)

Runtime Dependencies:

Authors:

  • OneLogin LLC

Owners:

8f50b1b83d60a7baf5ac43380a2f9a602b3fde2a3ae7cae4403a3a4b136994f1

Total downloads 168,781

For this version 1,519

Show all versions (32 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-saml', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install ruby-saml -v 0.5.2 = Copy to clipboard Copied!

Links: